Bug 2780 - [UPDATE REQUEST] python3 3.3.1 -> 3.3.2
: [UPDATE REQUEST] python3 3.3.1 -> 3.3.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 13:32 MSD by Ilya Khokhryakov
Modified: 2013-10-14 10:46 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ilya Khokhryakov 2013-10-10 13:32:05 MSD
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 2 Vladimir Potapov 2013-10-11 18:49:32 MSD
python3-3.3.2-1-rosa2012.1
****************** Advisory ****************
New version 3.3.2
********************************************
QA Verified